<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="929c2214-b0f8-4267-9934-2e25008b6f7b">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:23:1310101:1" DateCreated="2018-02-05">
                <CadastralBlock>57:23:1310101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>28493</Area>
                    <Inaccuracy>118</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54223000000</OKATO>
                            <KLADR>5700900000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Колпнянский" Type="р-н"/>
                            <Other>территория бывшей д. Протасово</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Колпнянский, с/п Белоколодезьское, территория бывшей д. Протасово</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Колпнянский, с/п Белоколодезьское, территория бывшей д. Протасово</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Ведение личного подсобного хозяйства на полевых участках" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:23-7.134</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="203440.02">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:23:1330101:66" DateCreated="2013-06-06">
                <CadastralBlock>57:23:1330101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>32228</Area>
                    <Inaccuracy>1571</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54223000000</OKATO>
                            <KLADR>5700900000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Колпнянский" Type="р-н"/>
                            <Other>территория бывшего АО "Нетрубеж", отделение №2, поле №4, часть участка №8</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Колпнянский, с/п Крутовское, территория бывшего АО "Нетрубеж", отделение №2, поле №4, часть участка №8</Note>
                        <ReadableAddress>Орловская обл, р-н Колпнянский, с/п Крутовское, территория бывшего АО "Нетрубеж", отделение №2, поле №4, часть участка №8</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:23-7.80</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="218183.56">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:23:1330101:67" DateCreated="2013-06-06">
                <CadastralBlock>57:23:1330101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>30813</Area>
                    <Inaccuracy>1536</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54223000000</OKATO>
                            <KLADR>5700900000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Колпнянский" Type="р-н"/>
                            <Other>территория бывшего АО "Нетрубеж", отделение №2, поле №4, часть участка №8</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Колпнянский, с/п Крутовское, территория бывшего АО "Нетрубеж", отделение №2, поле №4, часть участка №8</Note>
                        <ReadableAddress>Орловская обл, р-н Колпнянский, с/п Крутовское, территория бывшего АО "Нетрубеж", отделение №2, поле №4, часть участка №8</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Сельскохозяйственное использование" PermittedUseText="Для сельскохозяйственного производства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:23-7.80</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="208604.01">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-07">
                        <Area>
                            <Type>002</Type>
                            <Area>2210</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
